<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">#F44336</item>
        <item name="colorPrimaryDark">#B71C1C</item>
        <!--<item name="colorPrimaryDark"></item>-->
        <item name="colorAccent">@color/colorAccent</item>
    </style>

</resources>
